<!DOCTYPE html>
<html lang="ru">
<head>
  <title>Уменьшение выплат и процентов по экспресс и микрозаймам</title>
  <meta charset="UTF-8">
  <meta name="format-detection" content="telephone=no">
  <link rel="stylesheet" href="css/style.css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="wrapper">
  <header class="header">
    <div class="header__content _container">
      <div class="logo">
        <a href="#" class="logo__link">
          <img src="img/icons/meditation.svg" alt="meditation" class="logo__img" />
          <span class="logo__text">Без долгов</span>
        </a>
      </div>
    </div>
  </header>
  <main class="page _container">

    <div class="article__title">
      Уменьшение выплат и процентов по экспресс и микрозаймам
    </div>
    <div class="article__text">
      <p>Вы взяли экспресс-займ под большой процент и не смогли его вовремя вернуть? Вам помогут юристы «Стоп кредит»</p>
      <h2 style="font-weight: bold;margin: 10px 0">Что происходит</h2>
      <p>
        -Вам ежедневно начисляют большой процент, пени, штрафы, неустойки<br>
        -Даже погашая задолженность небольшими частями, данные выплаты идут на погашение неустойки и процентов, при
        этом размер задолженности остается прежним и продолжает расти. Эти условия прописаны во всех договорах и
        бороться с этим можно только юридическими методами.<br>
        -Ваше дело передают коллекторам еще до подачи искового заявления. Коллекторы мешают Вам жить.<br>
        -После всех попыток дело передается в суд и после получения исполнительного листа Ваш долг по
        экспресс-займу может быть продан.
      </p>
      <h3 style="font-weight: bold;margin: 10px 0">Чем помогает «Стоп Кредит»</h3>
      <p>
        -Снижаем проценты, пени, неустойки<br>
        -Получаем рассрочку по выплате<br>
        -Участие во всех судебных заседаниях в том числе без Вашего участия<br>
        -Антиколлекторская помощь. Решение всех вопросов с коллекторами мы берем на себя.<br>
        -В случае, если дело передано судебным приставам – приостановление исполнительного производства,
        иные вопросы урегулирования споров с судебными приставами.
      </p>
      <h3 style="font-weight: bold;margin: 10px 0">Сроки оказания услуг</h3>
      <p>
        Данная услуга оказывается в досудебном и судебном порядке. В досудебном порядке услуга может занять от 2-х
        недель. Если дело передано в суд или приставам – от 1,5 месяцев. При этом, все это время наш юрист ведет все
        процессы и регулирует все возникающие вопросы.
      </p>
    </div>
    <img src="img/1.jpg" alt="image" class="article__img" />
    <div class="article__subtitle">
      Судебная практика
    </div>
    <div class="article__text">
      <p>
        Судебная практика всех офисов «Стоп Кредит» подтверждает эффективность всех предпринимаемых нами мер.
        Снижение требований микрофинансовой организации в 5, 10 и даже 20 раз – наша обычная практика.
      </p>
    </div>


  </main>
  <footer class="footer">
    <div class="footer__content _container">
      <div class="footer__content_col">
        <div class="free-consultation">
          Бесплатные консультации:
        </div>
        <a href="tel:89381444265" class="footer__phone">
          8 964 603-44-74 <br>
        </a>
        <span style="font-size: 12px">Бесплатные консультации можно получить<br>в любом офисе <span style="color: red">«Стоп кредит»</span></span>
      </div>
      <div class="footer__content_col">
      <a href="/page1.html" class="footer__link">Уменьшение выплат и процентов по экспресс и микрозаймам</a>
      <a href="/page2.html" class="footer__link">Банкротство физ лиц</a>
      <a href="/page3.html" class="footer__link">Реструктуризация долга</a>
      <a href="/page4.html" class="footer__link">Бесплатные консультации</a>
    </div>
    <div class="footer__content_col">
      <a href="/page5.html" class="footer__link">Расторжение кредитного договора</a>
      <a href="/page6.html" class="footer__link">Антиколлекторская помощь</a>
      <a href="/page7.html" class="footer__link">Оптимизация долга</a>
      <a href="/page8.html" class="footer__link">Остановить долг</a>
      <a href="/page9.html" class="footer__link">Споры с судебными приставами</a>
    </div>
    </div>
  </footer>
</div>
<!-- <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script> -->
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
  (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
  (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

  ym(74393572, "init", {
    clickmap:true,
    trackLinks:true,
    accurateTrackBounce:true,
    webvisor:true,
    ecommerce:"dataLayer"
  });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/74393572" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
</body>
</html>
